<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 未选中状态 -->
    <item android:state_checked="false" android:drawable="@mipmap/ic_tick_circle_normal" />
    <!-- 选中状态 -->
    <item android:state_checked="true" android:drawable="@mipmap/ic_tick_circle_checked" />
    <!-- 默认状态（未选中） -->
    <item android:drawable="@mipmap/ic_tick_circle_normal" />
</selector>
